@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {overflow-x:hidden;min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;box-shadow:0px 0px 3px rgba(0, 0, 0, .3)}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:22px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-12px;width:22px;height:3px;background:#111111}
#header .logo #toggle_left:after {bottom:-12px;width:22px;height:3px;background:#111111}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:22px;height:3px;margin:auto;background:#111111;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:22px;height:22px;margin:auto;font-size:22px;font-family:'icomoon';color:#111111}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#2c2c2c; margin-bottom:85px;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#eec400;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer > .inner {box-sizing:border-box;padding:10px 15px 20px}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block}
#footer .fnb ul li a {display:inline-block;position:relative;height:30px;line-height:30px;margin-left:12px;padding-left:12px;font-size:12px;font-weight:bold;color:#888888;text-align:center;white-space:nowrap}
#footer .fnb ul li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#888888;opacity:.4}
#footer .fnb ul li:first-child a {margin-left:0;padding-left:0}
#footer .fnb ul li:first-child a:before {display:none}
#footer .finfo {margin-top:5px;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:12px;color:#888888}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#888888}
#footer .finfo .copyright {margin:10px 0 0;padding:0;line-height:16px;font-size:12px;color:#888888}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#eec400;font-size:16px;color:#111111;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#111111}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#eec400}
#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #eec400;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#eec400}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#eec400}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#eec400}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc, .contents_wrap .contents .sub_top_title {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:89px;line-height:89px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc, .contents_wrap .contents .sub_top_title {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1000px !important}
	.sub_location, #footer > .inner, .contents_wrap .contents .sub_top_title {margin:0 auto;max-width:1000px}

	/* mypage  서브 네비게이션 넓이값 */
	#container {padding-top:90px}
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {position:fixed;top:0;right:0;left:0;border-bottom:1px solid #e2e2e2;box-shadow:none}
	#header:after {content:'';display:block;clear:both}
	#header .inner_left {float:left}
	#header .inner_left:after {content:'';display:block;clear:both}
	#header .inner_right {float:right}
	#header .inner_right:after {content:'';display:block;clear:both}
	#header .logo {float:left;max-width:300px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:89px;padding:0 30px}
	#header .logo h1 img {max-height:60px}

	.lnb_p {float:left;display:block}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative}
	.lnb_p .dep1 > li > a {box-sizing:border-box;min-width:120px;height:89px;line-height:89px;padding:0 15px;font-size:16px;font-weight:bold;color:#111111;text-align:center;transition:.2s color ease-in}
	.lnb_p .dep1 > li > a > span {display:inline-block;position:relative;padding:0 5px;line-height:normal}
	.lnb_p .dep1 > li > a > span:before {content:'';position:absolute;top:-13px;left:0;right:0;width:0;height:4px;margin:0 auto;background:#eec400;opacity:0;transition:.2s all ease-in}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#eec400}
	.lnb_p .dep1 > li.on > a > span:before,
	.lnb_p .dep1 > li:hover > a > span:before {width:100%;opacity:1}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:75px;left:50%;min-width:100%;margin-left:-60px;opacity:0;transition:.2s opacity ease-in}
	.lnb_p .dep1 > li:hover > div {visibility:visible;opacity:1}
	.lnb_p .dep2 {box-sizing:border-box;display:block;border-top:none;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li > a {
		position:relative;padding:11px 10px;background:#eec400;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;opacity:0;
		transition-property:transform, opacity;
		transition-duration:.2s;
		transition-delay:0s;
		transition-timing-function:ease-out;
		transform:translateY(-60%);
	}
	.lnb_p .dep2 > li > a:before {content:'';position:absolute;top:0;left:0;right:0;width:100%;height:1px;background:#fff;opacity:.25}
	.lnb_p .dep2 > li > a:after {content:'';position:absolute;bottom:0;left:0;right:0;width:100%;height:1px;background:#000;opacity:.07}
	.lnb_p .dep2 > li:first-child > a:before {display:none}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {background:#eeb900}

	.gnb_p {float:right;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p .gnb_list {display:inline-block;position:relative}
	.gnb_p .gnb_list .btn_gnb_list {width:90px;height:89px;background:none;border:none;font-size:0;text-align:center;transition:.2s all ease-in}
	.gnb_p .gnb_list .btn_gnb_list:before {content:'\e905';font-family:'icomoon';font-size:18px;font-weight:normal;color:#111111;transition:.2s all ease-in}
	.gnb_p .gnb_list .btn_gnb_list:hover {background:#eec400}
	.gnb_p .gnb_list .btn_gnb_list:hover:before {color:#111111}
	.gnb_p .gnb_list ul {display:none;position:absolute;right:0;min-width:120px;margin:0;padding:0;white-space:nowrap}
	.gnb_p .gnb_list ul li {margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list ul li a {display:block;position:relative;padding:11px 10px;background:#eec400;font-size:13px;font-weight:bold;color:#ffffff;text-align:center}
	.gnb_p .gnb_list ul li a:before {content:'';position:absolute;top:0;left:0;right:0;width:100%;height:1px;background:#fff;opacity:.25}
	.gnb_p .gnb_list ul li a:after {content:'';position:absolute;bottom:0;left:0;right:0;width:100%;height:1px;background:#000;opacity:.07}
	.gnb_p .gnb_list ul li.on > a,
	.gnb_p .gnb_list ul li:hover > a {background:#eeb900}
	.gnb_p .gnb_list.on .btn_gnb_list {background:#eec400}
	.gnb_p .gnb_list.on .btn_gnb_list:before {color:#111111}

	.header_form {float:right;position:relative}
	.header_form .btn_header_form {width:90px;height:89px;background:none;border:none;font-size:0;text-align:center;transition:.2s all ease-in}
	.header_form .btn_header_form:before {content:'\e901';font-family:'icomoon';font-size:22px;font-weight:normal;color:#111111;transition:.2s all ease-in}
	.header_form .btn_header_form:hover {background:#eec400}
	.header_form .btn_header_form:hover:before {color:#111111}
	.header_form .search_p {display:none;position:absolute;right:5px;width:220px;padding-top:5px}
	.header_form .search_p fieldset {position:relative;margin:0;padding:0 32px 0 0;border:2px solid #eec400;background:#fff}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block}
	.header_form .search_p span input {width:100%;height:32px;margin:0;padding:0 12px;border:none;background:transparent;color:#666;box-sizing:border-box}
	.header_form .search_p button {display:block;position:absolute;top:0;right:0;bottom:0;margin:auto;width:36px;height:32px;padding:0;background:transparent;border:none;font-size:0;text-align:center}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:20px;font-weight:bold;color:#eec400}
	.header_form.on .btn_header_form {background:#eec400}
	.header_form.on .btn_header_form:before {color:#111111}

	#footer > .inner {position:relative;padding:25px 0 35px 220px}
	#footer .f_logo {position:absolute;top:30px;left:0}
	#footer .f_logo img {max-width:160px;vertical-align:top}
	#footer .fnb ul {text-align:left}
	#footer .fnb ul li a {font-size:13px}
	#footer .finfo {margin-top:10px;text-align:left}
	#footer .finfo p {font-size:13px}
	#footer .finfo .copyright {margin-top:5px;font-size:13px}

	/* sub page */
	.shgroup > .shgroup_pc {position:relative}
	.shgroup > .shgroup_pc .sub_top_bg {overflow:hidden;position:relative}
	.shgroup > .shgroup_pc .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat}
	.shgroup > .shgroup_pc .sub_top_bg img {visibility:hidden;max-width:none;vertical-align:top}

	#sub_view #container .contents_wrap {padding:0 0 40px}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap {position:relative;background:#ffffff}
	#sub_view #container .contents_wrap .snb_wrap:before {content:'';position:absolute;top:0;right:0;left:0;width:100%;height:1px;background:#e2e2e2}
	#sub_view #container .contents_wrap .snb_wrap:after {content:'';position:absolute;bottom:0;right:0;left:0;width:100%;height:1px;background:#e2e2e2}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:visible}
	#sub_view #container .contents_wrap .snb > div ul {display:table;min-width:1000px;margin:0 auto;padding:0;white-space:normal;border:none}
	#sub_view #container .contents_wrap .snb > div ul li {display:table-cell;border-left:1px solid #e2e2e2;text-align:center;vertical-align:middle}
	#sub_view #container .contents_wrap .snb > div ul li a {display:table;width:100%;height:auto;line-height:1.3em;padding:0;font-size:14px;font-weight:bold;color:#333333;transition:.2s background ease-in-out}
	#sub_view #container .contents_wrap .snb > div ul li a > span {display:table-cell;height:50px;padding:0 10px;text-align:center;vertical-align:middle;letter-spacing:-.02em}
	#sub_view #container .contents_wrap .snb > div ul li:first-child {border-left:none}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {background:#eec400;color:#111111}
	#sub_view #container .contents_wrap .contents {overflow:hidden;padding-top:40px}
	#sub_view #container .contents_wrap.fixed_on {padding-top:50px}
	#sub_view #container .contents_wrap.fixed_on .snb_wrap {position:fixed;top:90px;right:0;left:0;z-index:1100}
	#sub_view #container .contents_wrap.fixed_on .snb_wrap:before {display:none}
	.contents_wrap .contents .sub_top_title {margin-bottom:40px;padding:0;font-size:30px;color:#333333;line-height:1.3em}
}

@media all and (min-width:1024px) and (max-width:1299px) {
	#header .logo {max-width:200px}
	#header .logo h1 span a {padding:0 20px}
	.lnb_p {max-width:680px}
	.lnb_p .dep1 > li > a {min-width:100px}
	.gnb_p .gnb_list .btn_gnb_list {width:60px}
	.gnb_p .gnb_list ul {min-width:100px}
	.header_form .btn_header_form {width:60px}
}

@media all and (min-width:1300px) and (max-width:1499px) {
	.lnb_p {max-width:830px}
	.gnb_p .gnb_list .btn_gnb_list {width:75px}
	.header_form .btn_header_form {width:75px}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:50px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}



/* 하단배너 */
@font-face {
        font-display: swap; 
        font-family: 'recipekorea';
        font-style: normal;
        font-weight: 400;
        src: url('/img_up/shop_pds/shopm11/design/font/recipekorea.ttf') format('truetype');
 }


.bottom_ban{position:fixed; bottom: 0; left: 0; width: 100%; height: 85px; background-color:#1d1a34; z-index: 2000}
.bottom_ban li{list-style:none}
.bottom_ban .bottom_ban_inner{position:relative; margin: 0 auto; width: 1250px; padding: 25px 0; display:flex; align-items:center;}
.bottom_ban .bottom_ban_inner .ban_title{display:flex; column-gap: 10px}
.bottom_ban .bottom_ban_inner .ban_title p.tit_shop{font-size: 30px; color:#FFF; font-family: 'recipekorea'; margin: 0}
.bottom_ban .bottom_ban_inner .ban_title p.tit_num{font-size: 30px; color:#ffdc00; font-family: 'recipekorea'; margin: 0}

.bottom_ban .bottom_ban_inner .ban_form_inner{display:flex; align-items:center;}
.bottom_ban ul.myreg_form_list {position:relative; display:flex; column-gap: 10px; padding-left: 20px;  padding-right: 10px; margin: 0}
.bottom_ban ul.myreg_form_list input[type=text] {padding:0 13px; color:#000; font-size:18px; vertical-align:middle; text-align:left; background-color:#FFF; border-radius: 5px; width: 120px; height: 35px; border:none;}
.bottom_ban ul.myreg_form_list li:nth-child(2) input[type=text]{width: 170px}
.bottom_ban ul.myreg_form_list input[type=text]::placeholder{color:#757575}

.bottom_ban .submit {display:flex; align-items:center; column-gap: 10px}
.bottom_ban .submit .privacy_chk label {color:#fff; font-size:14px; font-family: 'recipekorea'; display: flex; align-items:flex-start;}
.bottom_ban .submit .privacy_chk label>input{position: relative; top: -3px}
.bottom_ban .submit .privacy_chk label>span{text-align:right;}
.bottom_ban .submit .privacy_chk label>span span.more_btn{background:none; border:none; cursor:pointer}
.bottom_ban .submit button.submit_btn {width:120px; border-radius: 5px; background-color:#ffdc00; font-size: 16px; font-weight: 400; color:#1d1a34; text-align:center; height: 35px; line-height: 35px;  font-family: 'recipekorea'; border:none;}

.ban_privacy{position:fixed; width: 100%; height: 100%; background:rgba(0,0,0,0.7); left: 0; top: 0; z-index: 3000;  display:none}
.ban_privacy .privacy_box{position:absolute; left: 50%; top: 50%; transform:translate(-50%, -50%); width: 540px; height: 250px; border-radius: 10px; box-shadow: 0 0 7px rgba(0,0,0,0.3); background-color:#1d1a34; box-sizing:border-box; padding: 25px;}
.ban_privacy .privacy_box h4{font-size: 14px;  font-family: 'recipekorea'; color:#FFF; margin: 0; margin-bottom: 15px}
.ban_privacy .privacy_box p{font-size: 14px; color:#FFF; line-height: 1.5em; margin: 0}
.ban_privacy .privacy_box button.close_btn{position:absolute; right: 25px; top: 25px; width: 19px; height: 18px; z-index:2; background:none; border:none; padding: 0}
.ban_privacy .privacy_box button.close_btn img{width: 100%}



/* 퀵메뉴 */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
  .quick{position:fixed; right: 50px; top: 50%; transform: translateY(-50%); width: 65px; height: 280px; z-index: 2000}
  .quick .quick_top{width: 64px; height: 115px; border-radius: 5px; position:relative; }
  .quick .quick_top::after{content:''; display:block; position:absolute; bottom: -25px; left: 50%; transform:translateX(-50%); width: 1px; height: 25px; background-color:#bebebe}
  .quick .quick_top a.contact_btn{display:block; width: 100%; height: 25px; line-height: 25px; background-color: #ffdc00; text-align:center; font-size: 13px; color:#1d1a34; font-family: "Noto Sans KR", sans-serif; font-weight: 900; border-radius: 5px 5px 0 0}
  .quick .quick_top .tel_box{height: calc(100% - 25px); position:relative; width: 100%; box-sizing:border-box; background-color: #1d1a34; border-radius: 0 0 5px 5px}
  .quick .quick_top .tel_box div.icon_wrap{position:relative; padding: 8px 0; margin : 0 auto; width: 21px; height: 21px}
  .quick .quick_top .tel_box p.tel{font-size: 22px; font-weight: 400; color:#FFF; line-height: 1em; font-family: "Noto Sans KR", sans-serif; font-weight: 700; text-align:center; margin: 0}
  
  .quick .quick_bottom{margin-top: 25px; position:relative; display: flex; justify-content:center;}
  .quick .quick_bottom button{width: 41px; position:relative; margin: 0 auto; appearance:none; background:none; border: none; padding: 0}
  .quick .quick_bottom button img{width: 100%}






@media screen and (max-width: 1280px){
#footer > .inner{padding: 10px 15px 130px;}
          .bottom_ban{height: 128px}
          .bottom_ban .bottom_ban_inner{width: 96%; flex-direction:column; justify-content:center; row-gap: 10px }
}
          
@media screen and (max-width: 1024px){
#footer > .inner{padding: 10px 15px 130px;}
            .bottom_ban{height: 170px}
            .bottom_ban .bottom_ban_inner .ban_form_inner{row-gap:10px; flex-direction:column;}
.quick{right: 20px}

}
        
@media screen and (max-width: 768px){
#footer > .inner{padding: 10px 15px 130px;}
          .bottom_ban{height: 200px}
          .bottom_ban .bottom_ban_inner{align-items:flex-start; width: 95%}
          .bottom_ban .bottom_ban_inner form{width: calc(100% - 100px)}
           .bottom_ban .bottom_ban_inner .ban_form_inner{row-gap:10px; align-items:flex-start;}
          .bottom_ban .bottom_ban_inner .ban_form_inner{width: 100%}
          .bottom_ban ul.myreg_form_list{padding: 0; flex-wrap:wrap; column-gap: 2%; row-gap: 10px}
          .bottom_ban ul.myreg_form_list li:nth-child(1){width: 39%}
          .bottom_ban ul.myreg_form_list li:nth-child(2){width: 59%}
          .bottom_ban ul.myreg_form_list li:nth-child(3){width: 100%}
          .bottom_ban ul.myreg_form_list input[type=text]{width: 100% !important; box-sizing:border-box;}
          .bottom_ban .submit button.submit_btn{position:absolute; right: 0; bottom: 10%; width: 90px; height: 120px; line-height: 1.4em}
.bottom_ban .bottom_ban_inner .ban_title p.tit_shop{font-size: 24px}
.bottom_ban .bottom_ban_inner .ban_title p.tit_num{font-size: 24px}
.bottom_ban ul.myreg_form_list input[type=text]{font-size: 16px; height: 30px}



.ban_privacy .privacy_box{ width: 90%; min-height: 250px; height: auto; padding: 20px}
.ban_privacy .privacy_box button.close_btn{right: 20px; top: 20px;}




.quick{display:none;}

}
        
        
@media screen and (max-width: 500px){
.bottom_ban{height: 165px}
.bottom_ban .bottom_ban_inner{padding: 15px 0}
          .bottom_ban .bottom_ban_inner .ban_title p.tit_shop{font-size: 18px}
          .bottom_ban .bottom_ban_inner .ban_title p.tit_num{font-size: 18px}
.bottom_ban .bottom_ban_inner form{width: calc(100% -  90px)}
.bottom_ban ul.myreg_form_list input[type=text]{font-size:14px}
.bottom_ban .submit button.submit_btn{font-size: 14px; width: 80px; height: 113px}

}
